* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    font-size: 70px;
    color: #fff;
    text-transform: capitalize;
}

h1,
h2 strong {
    font-weight: 900;
}

h2 {
    font-size: 45px;
}

h3 {
    font-size: 35px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 28px;
}

p {
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
li,
figure {
    margin: 0;
}

h2,
.banner-sec h5,
.experience-tab-btn .nav-pills .nav-link,
.exper-txt h3,
.experience-tab-cont h6,
.elig-hd h6,
.elig p {
    text-transform: uppercase;
}

h2 {
    margin-bottom: 30px;
}

:root {
    --yellow: #f4b718;
    --yellow1: #ecae18;
    --yellow2: #ebad18;
    --mustard: #d69912;
    --white: #fff;
    --black: #000;
    --gray: #808080;
    --gray1: #bababa;
    --gray-light: #ececec;
    --blue: #087f9a;
    --blue1: #09809b;
    --green: #087f87;
}

section {
    padding: 50px 0;
}

body {
    font-family: "Poppins", serif;
    background: url(../images/line-bg.webp) left center repeat-x;
}


/* header section start */

header {
    background: url(../images/banner.jpg) no-repeat;
    background-size: cover;
    height: 100vh;
    color: var(--white);
    padding: 30px;
    background-position: bottom;
    display: flex;
    align-items: center;
}

.banner-sec h3 {
    text-transform: uppercase;
    font-size: 38px;
    font-weight: 600;
}

.logo-sec img {
    width: 120px;
}

.banner-sec h5 {
    font-size: 33px;
    text-transform: capitalize;
}

.logo-sec {
    position: absolute;
    top: 22px;
}

.banner-sec h5,
h2 {
    font-weight: 400;
}

.banner-sec h4 {
    font-weight: 400;
    font-size: 30px;
    border: 2px solid #fff;
    border-right: 0;
    border-left: 0;
    width: fit-content;
    padding: 10px 0;
    margin: 25px 0;
}

.adm-txt h4 {
    font-weight: 700;
    border-top: 2px solid var(--white);
    width: fit-content;
    margin-top: 15px;
    padding-top: 15px;
}


/* header section end */


/* technology section start */

.technology {
    position: relative;
    padding-bottom: 80px;
}

.technology-slider .slick-slide.slick-current {
    width: 390px !important;
}

.technology .row .col-lg-9 {
    padding-bottom: 40px;
}

.technology-slider .slick-track {
    display: flex;
    align-items: end;
}

.technology-slider .techno-sec figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.technology-slider .slick-slide .techno-sec figure {
    height: 300px;
}

.technology-slider .slick-slide.slick-current .techno-sec figure {
    height: 403px;
}

.technology-slider .slick-slide {
    margin: 0 10px;
}

.technology-slider {
    margin-top: -90px;
}

.techno-arrows,
.colla-arrows,
.std-arrows {
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
    position: relative;
    z-index: 1;
    cursor: pointer;
    margin-top: 20px;
    gap: 5px;
}

.techno-arrows,
.colla-arrows {
    color: var(--gray);
}

.techno-arrows span:hover {
    color: #000;
}

.colla-arrows span:hover {
    color: var(--blue1);
}

.technology-sec p {
    width: 50%;
    text-align: justify;
}

.techno-sec {
    padding: 0 20px;
}

.techno-sec,
.colla-img-sec {
    position: relative;
}

.techno-sec figcaption {
    color: #fff;
    position: absolute;
    bottom: 60px;
    padding: 20px 30px;
    font-size: 20px;
    font-weight: 800;
    line-height: 1.2;
}


/* technology section end */


/* programme section start */

.programmes {
    background: #ececec;
    clip-path: polygon(5% 0, 100% 0, 100% 94%, 96% 100%, 0 100%, 0% 60%, 0 9%);
    padding-bottom: 150px;
}

.programme-tab-sec {
    margin-top: 80px;
}

.progr-tab-btn {
    margin-left: 100px;
}

.progr-tab-btn .nav-pills .nav-link {
    color: var(--black);
    background: none;
    padding: 0;
    text-transform: uppercase;
    font-size: 35px;
    font-weight: 800;
    margin: 0 50px;
}

.progr-tab-btn .nav-pills .nav-link.active {
    color: var(--blue);
    position: relative;
}

.progr-tab-btn .nav-pills .nav-link.active::after {
    content: "";
    position: absolute;
    width: 200px;
    height: 10px;
    background: var(--black);
    bottom: -17px;
    left: 50px;
}

.prog-txt {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    background: var(--blue1);
    color: var(--white);
    padding: 50px 20px 0;
    position: relative;
    /* clip-path: polygon(5% 0, 100% 0, 100% 94%, 96% 100%, 0 100%, 0% 60%, 0 9%); */
}

.prog-txt:before,
.prog-txt:after {
    content: "";
    background: #ececec;
    position: absolute;
}

.prog-txt:before {
    left: -32px;
    top: -10px;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 50px solid #ececec;
    transform: rotate(-45deg);
}

.prog-txt:after {
    right: -32px;
    bottom: -10px;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-bottom: 50px solid #ececec;
    transform: rotate(-45deg);
}

.prog-txt img {
    width: 550px;
}

.prog li {
    font-size: 22px;
    margin-bottom: 15px;
}

.prog-img {
    position: relative;
    bottom: -90px;
}

.progr-txt-sec {
    position: relative;
}

.progr-txt-sec:before,
.progr-txt-sec:after {
    content: "";
    position: absolute;
    background: var(--blue1);
}

.progr-txt-sec:before {
    width: 36%;
    height: 2px;
    bottom: -10px;
    right: 60px;
    z-index: 99;
}

.progr-txt-sec:after {
    height: 83%;
    width: 2px;
    bottom: 62px;
    right: -9px;
    z-index: 99;
}


/* programme section end */


/* experience section start */

.experience-tab-sec {
    margin-top: 80px;
}

.experience-tab-sec .d-flex {
    gap: 100px;
}

.experience-tab-btn {
    width: 45%;
}

.experience-tab-btn .nav-pills .nav-link {
    text-align: left;
    background: none;
    color: var(--black);
    font-size: 23px;
    font-weight: 500;
    padding: 10px 20px;
    margin-bottom: 20px;
    border-radius: 0;
}

.experience-tab-btn .nav-pills .nav-link.active {
    clip-path: polygon(0 0, 100% 0, 100% 50%, 100% 100%, 6% 100%, 0% 60%);
}

.experience-tab-btn .nav-pills .nav-link.active,
.experience-tab-cont {
    background: var(--yellow1);
}

.experience-tab-btn .nav-pills .nav-link.active,
.exper-txt h3 {
    font-weight: 800;
}

.exper-txt h3 {
    margin: 25px 0 20px;
}

.experience-tab-cont {
    width: 55%;
    position: relative;
}

.experience-tab-cont:after,
.experience-tab-cont:before {
    content: "";
    position: absolute;
    background: var(--yellow1);
}

.experience-tab-cont:after {
    width: 90%;
    height: 2px;
    top: -8px;
    right: -7px;
}

.experience-tab-cont:before {
    width: 2px;
    height: 90%;
    right: -7px;
    top: -8px;
}

.circle {
    position: absolute;
    width: 10px;
    height: 10px;
    background-color: var(--yellow);
    border-radius: 50%;
}

.circle-top {
    top: -12px;
    right: 88%;
}

.circle-bottom {
    top: 88%;
    right: -12px;
}

.exper-sec {
    padding: 35px;
}

.nav {
    flex-wrap: nowrap;
}

.experience-tab-cont h6 {
    font-size: 98px;
    color: var(--mustard);
    font-weight: 900;
    line-height: 1;
    margin-bottom: -15px;
}

.progr-txt-sec .circle {
    background: var(--blue1);
}

.progr-txt-sec .circle-top {
    top: 10px;
    right: -13px;
}

.progr-txt-sec .circle-bottom {
    top: 101%;
    right: 40%;
}

.progr-txt-sec .circle-middle {
    top: 94%;
    right: -23px;
    width: 100px;
    height: 2px;
    transform: rotate(-45deg);
    z-index: 99;
    border-radius: 0;
}


/* experience section end */


/* lead section start */

.lead {
    position: relative;
}

.lead-txt-sec {
    position: absolute;
    top: 34%;
    right: 30%;
    color: var(--white);
}

.lead-sec h5 {
    font-size: 70px;
    text-transform: uppercase;
    line-height: 1;
    color: var(--yellow1);
    font-weight: 900;
}

.lead-sec p {
    margin: 10px 0 45px;
}

.lead-txt {
    list-style: none;
    border: 5px solid var(--yellow1);
    border-bottom: 0;
    padding: 15px 30px 0px 30px;
}


/* lead section end */


/* eligible section start */

.eligible {
    position: relative;
}

.eligibility {
    display: flex;
    align-items: center;
}

.elig-img,
.eligible-txt {
    flex: 1;
}

.eligible-txt ul {
    padding-left: 20px;
}

.eligible-txt li {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 15px;
}

.eligible-txt p {
    font-weight: 700;
    font-style: italic;
}

.elig-hd h6 {
    position: absolute;
    font-size: 340px;
    left: 0;
    bottom: 140px;
    font-weight: 900;
    -webkit-text-fill-color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #f4f4f4;
    text-shadow: 23px 14px 22px #f2f2f2;
    z-index: -1;
}

.eligi-num {
    display: flex;
    justify-content: space-evenly;
    margin-top: 30px;
}

.elig h3 {
    color: var(--green);
    font-size: 65px;
}

.elig h3,
.elig p {
    font-weight: 900;
}

.elig h3 span {
    font-size: 30px;
}

.elig p {
    text-align: center;
}


/* eligible section end */


/* legacy section start */

.legacy {
    position: relative;
}

.legacy-sec {
    position: absolute;
    top: 90px;
    left: 19%;
}

.legacy-slider-cont {
    position: absolute;
    width: 100%;
    bottom: 50px;
    color: #fff;
    left: 0;
    text-align: center;
}

.legacy-txt h2 {
    text-transform: capitalize;
    font-weight: 800;
}


/* legacy section end */


/* accreditation section start */

.accred-img-sec {
    display: flex;
    padding-top: 50px;
}

.accr-sec figure img {
    width: 200px;
    aspect-ratio: 2;
    object-fit: contain;
}

.accr-sec {
    border-right: 2px solid var(--gray1);
    padding-right: 30px;
    padding-left: 20px;
}

.accr-sec:last-child {
    border-right: none;
}

.accr-sec p {
    text-align: center;
    margin-top: 20px;
}


/* accreditation section end */


/* collaboration section start */

.colla-img-sec {
    margin-top: 50px;
}

.coll-img img {
    width: 270px;
    aspect-ratio: 2;
    object-fit: contain;
}

.hnds-img {
    margin-top: -140px;
}


/* collaboration section end */


/* beyond section start */

.beyond {
    background: var(--gray-light);
}

.beyond-sec {
    display: flex;
    gap: 10px;
}

.beyond-left-sec,
.beyond-middle-sec,
.beyond-right-sec {
    flex: 1;
}

.beyond-img figure img {
    width: 100%;
}

.beyond-middle-sec {
    background: var(--blue1);
    padding: 37px 50px;
    text-align: center;
    color: var(--white);
}

.beyond-img:first-child {
    margin-bottom: 10px;
}

.beyond,
.students {
    position: relative;
}


/* beyond section end */


/* students section start */

.students {
    padding-bottom: 120px;
}

.students-details-sec {
    display: flex;
    align-items: end;
    gap: 20px;
    padding-bottom: 100px;
}

.std-img {
    flex: 1;
}

.std-txt {
    flex: 1.5;
}

.std-info {
    position: relative;
}

.std-info::before,
.std-info:after {
    content: "";
    position: absolute;
    left: -281px;
    background-color: var(--yellow1);
}

.std-info::before {
    bottom: -9px;
    width: 109%;
    height: 2px;
}

.std-info:after {
    height: 40px;
    width: 2px;
    bottom: -8px;
}

.std-txt p {
    background: var(--yellow1);
    padding: 50px 30px;
    margin-left: -274px;
    margin-bottom: -88px;
    clip-path: polygon(5% 0, 100% 0, 100% 94%, 96% 100%, 0 100%, 0% 60%, 0 9%);
    max-width: 860px;
}

.std-info p:before,
.std-info p:after {
    content: "";
    position: absolute;
    width: 80%;
    height: 2px;
    background: red;
    left: 0;
    bottom: -7px;
}

.std-icon::before {
    width: 100%;
    height: 2px;
    background: #000;
    bottom: -10px;
}

.std-icon::after {
    height: 20%;
    width: 2px;
    background: #000;
    left: 20px;
    bottom: 0;
}

.std-txt .circle-top {
    top: 98%;
    right: 72%;
    z-index: 9999;
}

.std-txt .circle-bottom {
    top: 90%;
    right: 0;
    left: 245px;
}

.std-arrows {
    justify-content: initial;
    align-items: initial;
    margin-top: -100px;
    top: 0px;
    left: 170px;
    background: #efb21a;
    width: fit-content;
    padding: 10px;
    width: 70px;
    height: 70px;
}

.std-arrows span {
    color: #fff;
}

.std-arrows span:hover {
    color: #0a8096;
}


/* students section end */


/* footer section start */

.footer-sec p {
    border: 3px solid var(--blue1);
    border-bottom: none;
    width: fit-content;
    margin: 30px auto 0;
    padding: 20px 50px;
    position: relative;
}

.footer-sec p:before {
    content: "";
    position: absolute;
    top: -26px;
    left: -26px;
    transform: rotate(-45deg);
    width: 50px;
    height: 50px;
    border-bottom: 3px solid var(--blue1);
    background: #fff;
}


/* footer section end */


/* form css start */

.form-sec {
    position: fixed;
    top: 7%;
    right: 0px;
    width: 360px;
    background: var(--yellow);
    padding: 13px 24px 20px;
    z-index: 9;
    transition: 0.3s all;
    z-index: 9999;
    border-radius: 0;
}

.form-sec .close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #000;
    font-size: 21px;
    background: transparent;
    border: none;
    cursor: pointer;
}

.slide-righta.form-sec {
    transform: translatex(120%);
    transition: 0.3s all;
}

.hides.form-sec {
    transform: translatex(120%);
    transition: 0.3s all;
}

.adm-txt h3 {
    font-size: 23px;
    color: #000;
}

.adm-txt h4 {
    font-size: 22px;
    color: #000000;
    border: none;
    background: #f4b718;
    padding: 15px 35px;
    text-transform: uppercase;
    font-weight: 700;
}

.adm-txt {
    color: #000;
    margin-top: -10px;
}

.form-group {
    margin-bottom: 1rem;
    width: 100%;
}

.form-sec .form-group {
    position: relative;
    padding-left: 20px;
    background: transparent;
    border-radius: 0;
    margin-bottom: 21px;
}

.form-sec .form-group::before {
    position: absolute;
    content: "";
    background-image: url(form-icon.png);
    width: 30px;
    height: 40px;
    background-position: -3px -11px;
    top: 7px;
    left: 4px;
}

.form-sec .form-group.email::before {
    background-position: -3px -57px;
    width: 30px;
}

.form-sec .form-group.Mobile::before {
    background-position: -4px -103px;
}

.form-sec .form-group.State::before {
    background-position: 1px -161px;
    top: 5px;
    height: 25px;
    width: 33px;
    background-size: 30px;
}

.form-sec .form-group.City::before {
    background-position: -3px -242px;
    top: 5px;
    height: 21px;
}

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 14px;
    width: 14px;
    border: solid 1px #000;
    border-radius: 0;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox-label .checkmark::after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.checkbox-label input:checked~.checkmark:after {
    display: block;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: -1px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #000;
    line-height: 19px;
}

.sbt {
    border: solid 1px var(--form-submit-button);
    border-radius: 0;
    padding: 5px 20px;
    color: #098088;
    font-weight: bold;
    margin: 14px auto 0;
    display: inherit;
    font-size: 20px;
    background-color: #fff;
}

.input {
    border: none;
    padding: 0;
    height: 30px;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
    color: #000000;
    background: transparent;
    outline: 0;
    font-weight: 600;
    border-bottom: 2px solid #ad7c10;
}

::placeholder {
    color: #000000;
}

.form-sec.show.slide {
    right: 40px;
}

.form-sec.show {
    position: fixed;
    right: -940px;
    left: auto;
    transition: all 0.5s;
    z-index: 99;
    top: 48%;
    margin-top: -203px;
}

.topenq1.mobile {
    display: none;
}

.topenq {
    right: 0px;
    transform: rotate(90deg) translatey(-39px);
}

.topenq {
    position: fixed;
    top: 40%;
    right: -55px;
    transform: rotate(90deg);
    overflow: hidden;
    z-index: 300;
    background-color: var(--enquiry-button-background-color);
    color: #fff;
    outline: none;
    z-index: 999;
}

.topenq a:hover {
    outline: none;
    color: #f8e91e;
    border: none;
}

.topenq a {
    border: none;
    color: #000;
    font-size: 20px;
    padding: 13px 21px;
    z-index: 999999999;
    position: relative;
    display: inline-block;
    background-color: var(--yellow);
    text-decoration: none;
}

.error {
    color: #fdf8f8;
    font-size: 12px;
    margin-left: 4px;
    position: absolute;
    bottom: -15px;
    left: 0px;
    line-height: 11px;
    font-family: "Gothamlight";
}

.enq {
    color: #fff;
    margin-bottom: 10px;
}

@media (max-width: 576px) {
    .form-sec {
        width: 95%;
        padding: 20px;
        position: static;
        transform: none;
        transform: initial;
        margin: auto;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }
    .form-sec .close {
        display: none;
    }
    .slide-righta .form-sec {
        right: 0;
        display: none;
    }
    .topenq {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
    }
    .topenq1.mobile {
        display: block;
    }
    .topenq.desktop {
        display: none;
    }
    .topenq1 {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
        z-index: 9999;
        background: #e31937;
    }
    .special_item:focus-visible {
        outline: none;
    }
    .topenq1.mobile a {
        display: block;
        text-align: center;
        background-color: var(--yellow);
        padding: 15px;
        transition: all 0.3s ease;
        color: #000;
        font-size: 16px;
        text-decoration: none;
    }
    .slide-righta.active .side-slide-form-wrap {
        display: block;
    }
    .admission {
        margin-top: 0rem;
    }
}

.hjghj {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
}

.hjghj a {
    text-decoration: none;
    color: #ffffff;
    font-size: 0.7rem;
}


/* form css end */